@charset "shift_jis";


.nav_keirou ul {

	width: 950px;
	padding-bottom: 20px;

}

.nav_keirou ul li { 
	width: 300px; 
	display: inline-block;
	padding-left: 20px;
		line-height:2;
	padding-top: 10px;
	
}


.nav_keirou ul li:nth-child(3n+1) {padding-left: 0;}

.nav_keirou ul  li img {
 border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;

}



.border {
margin-top: 20px;
border-bottom:1px #eee solid; width: 950px;}

/*-------------setting---------------*/

.line2 {line-height:2.5;}
.last{margin:0 !important;}
.topMrg70 {margin-top: 70px !important;}

.padBtom10 {padding-bottom: 30px;}

/* hover */
.gazo:hover {
    opacity: 0.8;
}

